<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="label " C="標籤"/>
	<myData E="labor " C="勞工;分娩"/>
	<myData E="laboratory " C="實驗室"/>
	<myData E="laborer " C="勞動者"/>
	<myData E="laborious " C="辛勞的"/>
	<myData E="lace " C="花邊"/>
	<myData E="lack " C="缺乏"/>
	<myData E="lad " C="小伙子"/>
	<myData E="ladder " C="階梯"/>
	<myData E="laden " C="充滿的"/>
	<myData E="lady " C="女士"/>
	<myData E="lag " C="落後"/>
	<myData E="lair " C="巢穴"/>
	<myData E="lake " C="湖"/>
	<myData E="lamb " C="小羊"/>
	<myData E="lame " C="跛足"/>
	<myData E="lament " C="哀悼"/>
	<myData E="lamentable " C="可悲的"/>
	<myData E="lamentation " C="哀傷"/>
	<myData E="lamp " C="燈"/>
	<myData E="lance " C="長矛"/>
	<myData E="land " C="土地"/>
	<myData E="landing " C="著陸"/>
	<myData E="landlady " C="女房東"/>
	<myData E="landlord " C="房東"/>
	<myData E="landmark " C="界標"/>
	<myData E="landscape " C="風景"/>
	<myData E="lane " C="小路"/>
	<myData E="language " C="語言"/>
	<myData E="languish " C="凋謝;憔悴"/>
	<myData E="lantern " C="燈籠"/>
	<myData E="lap " C="大腿;重疊"/>
	<myData E="lapse " C="失誤"/>
	<myData E="lard " C="豬油"/>
	<myData E="large " C="大的"/>
	<myData E="lark " C="雲雀"/>
	<myData E="larva " C="幼蟲"/>
	<myData E="lash " C="睫毛;皮鞭"/>
	<myData E="lass " C="女孩"/>
	<myData E="last " C="最後的"/>
	<myData E="lasting " C="持久的"/>
	<myData E="latch " C="門閂"/>
	<myData E="late " C="遲了"/>
	<myData E="lately " C="最近"/>
	<myData E="latent " C="潛在的"/>
	<myData E="later " C="更遲的"/>
	<myData E="lateral " C="旁邊的"/>
	<myData E="latest " C="最遲的"/>
	<myData E="latitude " C="緯線"/>
	<myData E="latter " C="後者"/>
	<myData E="laugh " C="笑"/>
	<myData E="laughter " C="笑聲"/>
	<myData E="launch " C="發動;創辦"/>
	<myData E="laundry " C="洗衣店"/>
	<myData E="laurel " C="月桂樹"/>
	<myData E="lava " C="岩漿"/>
	<myData E="lavender " C="薰衣草"/>
	<myData E="lavish " C="浪費的"/>
	<myData E="lavishly " C="過度地"/>
	<myData E="law " C="法律"/>
	<myData E="lawful " C="合法的"/>
	<myData E="lawless " C="非法的"/>
	<myData E="lawn " C="草地"/>
	<myData E="lawyer " C="律師"/>
	<myData E="lay " C="安置;產卵"/>
	<myData E="layer " C="一層"/>
	<myData E="layman " C="外行人"/>
	<myData E="lazily " C="懶洋洋地"/>
	<myData E="lazy " C="懶惰的"/>
	<myData E="lead " C="鉛;引導"/>
	<myData E="leader " C="領導者"/>
	<myData E="leadership " C="領導能力"/>
	<myData E="leading " C="領導的"/>
	<myData E="leaf " C="樹葉"/>
	<myData E="leafy " C="多葉的"/>
	<myData E="league " C="聯盟"/>
	<myData E="leak " C="會漏的"/>
	<myData E="lean " C="傾斜;瘦的"/>
	<myData E="leap " C="跳;躍"/>
	<myData E="learn " C="學習"/>
	<myData E="learned " C="有學問的"/>
	<myData E="learning " C="學問"/>
	<myData E="lease " C="租約"/>
	<myData E="least " C="最少的"/>
	<myData E="leather " C="皮革"/>
	<myData E="leave " C="留下;離開"/>
	<myData E="leaven " C="酵母"/>
	<myData E="lecture " C="演講"/>
	<myData E="lecturer " C="講師"/>
	<myData E="ledge " C="壁架;暗礁"/>
	<myData E="lee " C="避風處"/>
	<myData E="leech " C="水蛭"/>
	<myData E="left " C="左邊"/>
	<myData E="leg " C="腿"/>
	<myData E="legal " C="法律的"/>
	<myData E="legally " C="合法地"/>
	<myData E="legend " C="傳說"/>
	<myData E="legion " C="軍團"/>
	<myData E="legislation " C="法規"/>
	<myData E="legislative " C="立法的"/>
	<myData E="legislature " C="立法機關"/>
	<myData E="legitimate " C="合法的"/>
	<myData E="leisure " C="閒暇"/>
	<myData E="leisurely " C="悠閒的"/>
	<myData E="lemon " C="檸檬"/>
	<myData E="lemonade " C="檸檬水"/>
	<myData E="lend " C="借出"/>
	<myData E="length " C="長度"/>
	<myData E="lengthen " C="加長"/>
	<myData E="lens " C="鏡頭"/>
	<myData E="leopard " C="豹子"/>
	<myData E="less " C="較少的"/>
	<myData E="lessen " C="減少"/>
	<myData E="lesser " C="比較少"/>
	<myData E="lesson " C="課程"/>
	<myData E="lest " C="以免"/>
	<myData E="let " C="讓;假定"/>
	<myData E="letter " C="字母"/>
	<myData E="lettuce " C="生菜"/>
	<myData E="level " C="水準"/>
	<myData E="lever " C="槓桿"/>
	<myData E="levy " C="徵收"/>
	<myData E="liability " C="責任"/>
	<myData E="liable " C="有責任的"/>
	<myData E="liar " C="說謊者"/>
	<myData E="liberal " C="自由派的"/>
	<myData E="liberate " C="釋放"/>
	<myData E="liberty " C="自由"/>
	<myData E="librarian " C="圖書管理員"/>
	<myData E="library " C="圖書館"/>
	<myData E="license " C="執照"/>
	<myData E="lichen " C="青苔"/>
	<myData E="lick " C="舔"/>
	<myData E="lid " C="蓋子"/>
	<myData E="lie " C="謊話"/>
	<myData E="lieutenant " C="陸軍中尉"/>
	<myData E="life " C="生命"/>
	<myData E="lifeless " C="無生命的"/>
	<myData E="lifetime " C="一生"/>
	<myData E="lift " C="舉起"/>
	<myData E="light " C="光"/>
	<myData E="lighten " C="照亮"/>
	<myData E="lighthouse " C="燈塔"/>
	<myData E="lightly " C="輕輕的"/>
	<myData E="lightning " C="閃電"/>
	<myData E="like " C="喜歡"/>
	<myData E="likelihood " C="多半"/>
	<myData E="likely " C="或許;可能"/>
	<myData E="likeness " C="類似"/>
	<myData E="likewise " C="同樣地"/>
	<myData E="liking " C="愛好"/>
	<myData E="lilac " C="紫丁香"/>
	<myData E="lily " C="百合花"/>
	<myData E="limb " C="手足"/>
	<myData E="lime " C="石灰"/>
	<myData E="limestone " C="石灰石"/>
	<myData E="limit " C="範圍"/>
	<myData E="limitation " C="限制"/>
	<myData E="limited " C="有限的"/>
	<myData E="limp " C="徐行"/>
	<myData E="line " C="線"/>
	<myData E="linen " C="亞麻布"/>
	<myData E="linger " C="徘徊"/>
	<myData E="lining " C="襯裡"/>
	<myData E="link " C="鏈環"/>
	<myData E="linoleum " C="油布"/>
	<myData E="lion " C="獅子"/>
	<myData E="lip " C="唇"/>
	<myData E="liquid " C="液體"/>
	<myData E="liquor " C="酒精飲料"/>
	<myData E="list " C="名單"/>
	<myData E="listen " C="傾聽"/>
	<myData E="listener " C="傾聽者"/>
	<myData E="liter " C="公升"/>
	<myData E="literal " C="文字的"/>
	<myData E="literally " C="按照字面"/>
	<myData E="literary " C="文學的"/>
	<myData E="literature " C="文藝;文獻"/>
	<myData E="litter " C="殘餘物"/>
	<myData E="little " C="小"/>
	<myData E="live " C="居住"/>
	<myData E="livelihood " C="生計"/>
	<myData E="lively " C="生氣勃勃的"/>
	<myData E="liver " C="肝臟"/>
	<myData E="livery " C="出租車"/>
	<myData E="living " C="生的"/>
	<myData E="lizard " C="蜥蜴"/>
	<myData E="load " C="負載"/>
	<myData E="loaf " C="一塊麵"/>
	<myData E="loan " C="借款"/>
	<myData E="loath " C="厭惡的"/>
	<myData E="loathe " C="憎惡"/>
	<myData E="lobby " C="休息室"/>
	<myData E="lobster " C="龍蝦"/>
	<myData E="local " C="地方性的"/>
	<myData E="locality " C="位置"/>
	<myData E="locate " C="設置"/>
	<myData E="location " C="場所"/>
	<myData E="lock " C="鎖"/>
	<myData E="locomotive " C="機關車"/>
	<myData E="locust " C="蝗蟲"/>
	<myData E="lodge " C="小屋"/>
	<myData E="lodging " C="住宿"/>
	<myData E="loft " C="樓廂"/>
	<myData E="lofty " C="高遠的"/>
	<myData E="log " C="圓形木材"/>
	<myData E="logic " C="邏輯"/>
	<myData E="logical " C="邏輯的"/>
	<myData E="loin " C="腰肉"/>
	<myData E="loiter " C="閒混"/>
	<myData E="lone " C="孤單的"/>
	<myData E="loneliness " C="孤單"/>
	<myData E="lonely " C="寂寞的"/>
	<myData E="lonesome " C="寂寞的"/>
	<myData E="long " C="長"/>
	<myData E="longing " C="切望"/>
	<myData E="longitude " C="經度"/>
	<myData E="look " C="看"/>
	<myData E="lookout " C="眺望"/>
	<myData E="loom " C="織布機"/>
	<myData E="loop " C="圈"/>
	<myData E="loose " C="鬆開的"/>
	<myData E="loosen " C="放鬆"/>
	<myData E="lord " C="貴族"/>
	<myData E="lordly " C="有氣派的"/>
	<myData E="lordship " C="貴族身份"/>
	<myData E="lorry " C="載貨汽車"/>
	<myData E="lose " C="失"/>
	<myData E="loss " C="損失"/>
	<myData E="lost " C="失去的"/>
	<myData E="lot " C="大量,地皮"/>
	<myData E="loud " C="高聲的"/>
	<myData E="loudly " C="高聲地"/>
	<myData E="loudspeaker " C="喇叭"/>
	<myData E="lounge " C="休息室"/>
	<myData E="love " C="愛"/>
	<myData E="lovely " C="可愛的"/>
	<myData E="lover " C="愛人"/>
	<myData E="loving " C="愛的"/>
	<myData E="low " C="低的"/>
	<myData E="lower " C="降下"/>
	<myData E="lowland " C="低地"/>
	<myData E="loyal " C="忠誠的"/>
	<myData E="loyalty " C="忠誠"/>
	<myData E="luck " C="運氣"/>
	<myData E="luckily " C="僥倖地"/>
	<myData E="lucky " C="好運的"/>
	<myData E="luggage " C="行李"/>
	<myData E="lullaby " C="催眠曲"/>
	<myData E="lumber " C="木料"/>
	<myData E="luminous " C="發光的"/>
	<myData E="lump " C="塊狀"/>
	<myData E="lunatic " C="喪心病狂的"/>
	<myData E="lunch " C="午餐"/>
	<myData E="luncheon " C="午餐"/>
	<myData E="lung " C="肺"/>
	<myData E="lure " C="吸引"/>
	<myData E="lust " C="慾望"/>
	<myData E="luster " C="光澤"/>
	<myData E="lute " C="琵琶"/>
	<myData E="luxurious " C="豪華的"/>
	<myData E="luxury " C="奢侈"/>
	<myData E="lyric " C="歌詞"/>
</Exam>
